Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80517 - errors on first time start
Summary: errors on first time start
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: openoffice.org
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-27 15:22 UTC by Marius Andreiana
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 15:29:49 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2002-12-27 15:22:48 UTC
Two errors are displayed as message boxes on first time start:

1. No resource: Error message not Available.
Function: 'GnomeInstall' Line: 8

2. No resource: Error message not Available.
Function: 'Kill_Plugin_Wrkstn' Line: 8

Comment 1 Marius Andreiana 2003-01-23 15:29:49 UTC
In phoebe2 there are no errors, marking as WORKSFORME


Note You need to log in before you can comment on or make changes to this bug.